.module_overview_and_products {
    padding: 100px 30px;
    display: block;
    justify-content: center;  
    margin: 0 auto;
    width: 100%;
    background-color: #F7F7F7;

    @media only screen and (max-width: 500px) {
        padding: 50px 20px;
    }

    .module_overview_and_products_inner {
        max-width: 1324px;
        display: flex;
        flex-direction: row;
        gap: 5%;
        margin: 0 auto;

        @media only screen and (max-width: 800px) {
            flex-direction:column-reverse;
            gap: 20px;
        }

        .clm-l {
            width: 35%;

            @media only screen and (max-width: 800px) {
                width: 100%;
            }
        }
        .clm-r {
            width: 60%;

            @media only screen and (max-width: 800px) {
                width: 100%;
            }

            h2 {
                color: #000;
                margin-bottom: 35px;
                font-size: 30px;
                line-height: 49px;
                font-weight: 700;
                font-family: century-gothic, sans-serif;
            }

            .content-desc {
                color: #000;
                font-size: 18px;
                line-height: 30px;
                font-weight: 500;
                font-family: century-gothic, sans-serif;

                p {
                    color: #000;
                    font-size: 18px;
                    line-height: 30px;
                    font-weight: 500;
                    font-family: century-gothic, sans-serif;

                    &:last-child {
                        margin-bottom: 0;
                    }
                }
            }

            .module_link {
                color: #fff;
                font-size: 16px;
                line-height: 45px;
                font-family: century-gothic, sans-serif;
                font-weight: 700;
                padding: 0 40px;
                display: block;
                cursor: pointer;
                text-decoration: none;
                border: 1px solid #D2232A;
                border-radius: 5px;
                background-color: #D2232A;
                width: fit-content;
                margin-top: 30px;

                @media only screen and (max-width: 800px) {
                    padding: 0 20px;
                }

                &:hover {
                    text-decoration: none !important;
                    background-color: #000;
                    color:white !important;
                }
            }
        }
    }

    .module_overview_and_products_specs {
        display: flex;
        flex-direction: row;
        margin-bottom: 35px;
        gap: 3%;

        @media only screen and (max-width: 1000px) {
            flex-wrap: wrap;
        }

        @media only screen and (max-width: 500px) {
            gap: 20px;
        }

        .module_overview_and_products_specs_item {
            width: 32%;
            display: flex;
            flex-direction: row;
            gap: 2%;

            @media only screen and (max-width: 1000px) {
                width: 48%;
            }

            @media only screen and (max-width: 500px) {
                width: 100%;
            }

            .specs_item_icon {
                width: 37%;
                justify-items: center;

                img {
                    display: block;
                }
            }
            .specs_item_info {
                width: 60%;

                h3 {
                    color: #000;
                    margin-bottom: 5px;
                    font-size: 18px;
                    line-height: 26px;
                    font-weight: 700;
                    font-family: century-gothic, sans-serif;
                }
            
                .content_specs_desc {
                    color: #000;
                    font-size: 16px;
                    line-height: 30px;
                    font-weight: 500;
                    font-family: century-gothic, sans-serif;
            
                    p {
                        color: #000;
                        font-size: 16px;
                        line-height: 30px;
                        font-weight: 500;
                        font-family: century-gothic, sans-serif;
            
                        &:last-child {
                            margin-bottom: 0;
                        }
                    }
                }
            }
        }
    }

    .module_overview_and_products_products {
        display: flex;
        flex-direction: column;
        gap: 30px;

        .module_overview_and_products_products_item {
            background-color: white;
            border-radius: 20px;
            position: relative;

            .specs_item_name {
                position: absolute;
                top: 19px;
                left: 30px;
                background-color: #D2232A;
                color:white;
                border-radius: 100px;
                padding: 0 33px;

                h3 {
                    color: white;
                    margin: 0px;
                    font-size: 22px;
                    line-height: 43px;
                    font-weight: 700;
                    font-family: century-gothic, sans-serif;
                }
            }

            .specs_item_img {
                justify-items: center;
                padding: 72px 0 49px;

                img {
                    display: block;
                    width: 90%;
                    height: auto;
                }
            }
        }
    }

    &.clm-reverse {
        background-color: white;

        .module_overview_and_products_inner {
            flex-direction: row-reverse;
            
            @media only screen and (max-width: 800px) {
                flex-direction: column-reverse;
            }
        
            .module_overview_and_products_products {
                .module_overview_and_products_products_item {
                    background-color: #F7F7F7;
                }
            }
        }
    }

}


